#menu {
height: 27px;
}

#menu span {
color: #000;
border-right: 1px solid #dedede;
padding-right: 12px;
}
#menu a:hover span, #menu .active a span  {
border-right: 1px solid #e42a20;
}
#menu6 span {
color: #000;
border-right: 0;
padding-right: 12px;
}
#menu .activ span {
color: red;
}

#menu div.activ {

}

#menu div.activ div.active {
background: #E42A20;

}
#menu0 {
float:left;
width: 38px;
}
#bottom_head #menu0  img {
margin: 6px 15px 0;
}
.top_menu_button {
height: 27px;
float: left;
cursor: pointer;
_width: 90px;
}

*+html .top_menu_button {
width: 90px;
}

.top_menu_button .name {
height: 27px;
padding: 0px 0 0 12px;
display: table-cell;
vertical-align: middle;
text-decoration: none !important;
_display: block;
_padding: 0px;
}
.top_menu_button a.name:hover {
background: #e42a20 !important;
color: #fff !important;
}
.top_menu_button a.name:hover span {
color: #fff !important;
}
.top_menu_button .active a.name span {
color: #fff !important;
}
.top_menu_button.act a.name span {
color: #fff !important;
border-right: 1px solid #e42a20 !important;
}
*+html .top_menu_button .name {
padding: 0px;
}

.top_menu_button .name span {

_display: block;
}

*+html .top_menu_button .name span {
display: block;
}

.drop_menu {
background: #fff;
width: 160px;
padding: 10px 5px 0;
display: none;
position: absolute;
z-index: 1000;
left: 0px;
-webkit-box-shadow:  0px 7px 10px 0px rgba(0, 0, 0, 0.2);
box-shadow:  0px 7px 10px 0px rgba(0, 0, 0, 0.2);
}


*+html .drop_menu {
top: 29px;
}

.drop_menu div {
padding-bottom: 5px;
margin-bottom: 5px;
}

.drop_menu div a {
	color: #000000;
	display: block;
	font-size: 12px;
	padding: 0 0 0 8px;
	text-decoration: none;
}

.drop_menu div a:hover {
	color: #E42A20;
	text-decoration: none;
	display:block;
}
